Subject: Re: bug#61744: [PATCH] services: base: Deprecate 'pam-limits-service' procedure.

From: Ludovic Courtès <[email-masked]>
Date: Thu, 30 Mar 2023 22:53:54 +0200

Hi Felix,

Felix Lechner <[email-masked]> skribis:

> Can we refer to the limits.conf file in the store, please? I do not
> believe we need a copy in /etc/security, and should not keep one
> there.

I’m generally in favor of not populating /etc and instead referring to
store file names.

In some cases (maybe this one), this can be a problem though, in
particular for upgrades (the module keeps referring to the old config
file in the store).  So I don’t know, but this needs to be taken into
account.

Ludo’.